<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>Soldiers were recruited </text><choice_g><choice>across</choice><choice>around</choice><choice correct="y">from</choice><choice>through</choice></choice_g><text> the local villages.</text></item>
<item desc="2"><text>Weapons are being smuggled </text><choice_g><choice correct="y">across</choice><choice>at</choice><choice>for</choice><choice>of</choice></choice_g><text> the border.</text></item>
<item desc="3"><text>The course will ease students' entry </text><choice_g><choice>around</choice><choice>as</choice><choice>at</choice><choice correct="y">into</choice></choice_g><text> a career.</text></item>
<item desc="4"><text>Someone bashed him </text><choice_g><choice>around</choice><choice>at</choice><choice correct="y">on</choice><choice>under</choice></choice_g><text> the nose.</text></item>
<item desc="5"><text>She is second </text><choice_g><choice>across</choice><choice>against</choice><choice correct="y">in</choice><choice>onto</choice></choice_g><text> command.</text></item>
<item desc="6"><text>She's been </text><choice_g><choice>against</choice><choice>beyond</choice><choice correct="y">off</choice><choice>on</choice></choice_g><text> work with a bad back since July.</text></item>
<item desc="7"><text>The male bird is barely distinguishable </text><choice_g><choice>behind</choice><choice correct="y">from</choice><choice>of</choice><choice>toward</choice></choice_g><text> the female.</text></item>
<item desc="8"><text>It was difficult to decide </text><choice_g><choice>across</choice><choice correct="y">between</choice><choice>of</choice><choice>toward</choice></choice_g><text> the various options.</text></item>
</body></exercise></batch>

